name=Configuracion
version=1.0.0
author=Bouza
maintainer=Bouza
sentence=Inteface configuracion propiedades.
paragraph=Permite configurar las diferentes propiedades almacenadas en la EEPROM.
category=Other
url=
architectures=*
